<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_ACCOUNTS_GC_CONTRACTS_1_FROM_ACCOUNTS_TITLE'] = 'Contracting Customer Company';
$mod_strings['LBL_CONTACTS_GC_CONTRACTS_1_FROM_CONTACTS_TITLE'] = 'Contracting Customer Account';
$mod_strings['LBL_PM_PRODUCTS_GC_CONTRACTS_1_FROM_PM_PRODUCTS_TITLE'] = 'Product';
$mod_strings['LBL_GC_CONTRACTS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
